1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Upgrade PHP on my Debian server

Discussion in 'Plesk 10.x for Linux Issues, Fixes, How-To' started by Leonardo Angelini, Feb 3, 2011.

  1. Leonardo Angelini

    Leonardo Angelini Guest

    0
     
    I need to upgrade my debian server (with plesk 10.1.1) to a more recent version of "5.2.6-1 + lenny9"

    the ideal would be to go from version 5.2.6 to 5.3.x

    There is a procedure that allows me to upgrade to PHP easily?

    Thanks to all.
     
  2. lhwparis

    lhwparis Guest

    0
     
    this is not the right forum for this question. php comes with your operating system. php is nt distributed with plesk.
    so ask in the forums of your operating system or google something like "debian lenny php 5.3".
     
  3. Leonardo Angelini

    Leonardo Angelini Guest

    0
     
    ok, but if I upgrade php, plesk will continue to work properly?
     
  4. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,557
    Likes Received:
    1,242
    Location:
    Novosibirsk, Russia
    You can do all what you want with PHP for your sites and anybody except you doesn't guarantee that your sites will work correctly. But you shouldn't touch Plesk admin's PHP if you don't want to break Plesk.
     
Loading...